uuid: 75b62af0-1ff7-40a4-b944-122ec39b4387
langcode: fr
status: true
dependencies:
  config:
    - field.field.paragraph.site_diapo.field_images
    - image.style.thumbnail
    - paragraphs.paragraphs_type.site_diapo
  module:
    - image
id: paragraph.site_diapo.default
targetEntityType: paragraph
bundle: site_diapo
mode: default
content:
  field_images:
    type: image_image
    weight: 0
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
hidden:
  created: true
  status: true
